.noreplace.phone::before{
    font-size: 14px;
}
.phone::before{
     font-size: 18px;
}
#primary.hub{
    width: calc(100% - 344px);
    background-color:#ffffff;
    border-top-left-radius: 20px;
    margin:0px;
    padding:40px;
    padding-right:0px;
    padding-bottom:0px;
    min-height: 100vh;
    position: relative;
    display:inline-block;
    
}
#page.hub{
    max-width: unset;
}
.mob25 #primary.hub{
    width:100vw;
    border-top-left-radius: 0px;
    padding: 20px;
  margin: 0px !important;
  padding-top:40px;

}
#hublogo{
text-align: center;
  width: 100%;
  display: block;
  max-width: unset;
  padding: 0px 30% 20px 30%;
}
#imglogo{

width:auto;
height:30px;
 
}
.mob25 #hublogo{
    width: 240px !important;
    height: 100px;
    margin:0px;
    padding:0px;
    padding-left:14px;
    text-align: left;
  }
  .mob25 #hublogo img{
   width: 100px !important;
  height: auto;
  }
#hubbody{
    margin-bottom:0px;
    min-height:100vh;
    background: linear-gradient(90deg,rgba(35, 31, 174, 1) 0%, rgba(35, 31, 174, 1) 35%, rgba(255, 255, 255, 1) 35%, rgba(255, 255, 255, 1) 100%);
}
#hubbody.mob25{
    background:unset;
}
#mobtop{
display:none;
}
.mob25 #mobtop{
    position:relative;
    display:block;
    background-color: var(--darkblue);
    width:100vw;
    height:100px;
    padding: 20px 7vw;
}
#mobinfo{
position: relative;
    padding:0px 20px 30px 20px;
    background: #3C50FA;
background: linear-gradient(180deg,rgba(60, 80, 250, 0.54) 0%, rgba(60, 80, 250, 1) 53%, rgba(35, 31, 174, 1) 100%);
background:linear-gradient(180deg,rgba(60, 80, 250, 1) 0%, rgb(60, 80, 250) 33%, rgb(35, 31, 191) 100%);
overflow:visible;
  width:100vw;
  z-index: 2;
}
#icontop{
width:120px;
height:120px;
position: absolute;
margin-top: -10px;
    background-image: url("https://www.boxie24.com/wp-content/uploads/2025/09/Icon-warehouse-vector-big-268x300.png");
    right: 0px;
    background-position-x:right;
    background-repeat:no-repeat;
    background-size:contain;
    z-index: 1;
}
#icontop.pack{
    background-image: url("infeez/hubpages/Icon - packaging green.svg");
    background-size: 60%;
}
#icontop.faq{
    background-image: url(https://www.boxie24.com/wp-content/uploads/2025/09/Icon-FAQ-lightblue.svg);
     background-size: 60%;
    background-position-x: right;
  margin-right: 10px;
}
#icontop.inv{
    background-image: url("https://www.boxie24.com/wp-content/uploads/2025/09/inv2-226x300.png");
    background-size: 60%;
    background-position-x: right;
  margin-right: 10px;
}
#icontop.info{
        background-image: url("infeez/hubpages/info-icon.svg");
        background-position: 10px 10px;
    background-size: 80px;
    border-radius:50%;
    background-color:#ffffff;
    width:100px;
height:100px;
margin-right:20px;

}
#icontop.ta{
    background-image: url("https://www.boxie24.com/wp-content/uploads/2025/09/Icon-terms-conditions-yellow.svg");
    background-size: 60%;
    background-position-x: right;
  margin-right: 10px;
}


#mobinfo h1{
    margin-bottom:0px;
}
#mobinfo h1, #mobinfo b, #mobinfo ins, #mobinfo span {
    color:#ffffff;
}
#mobinfo .hubswitch b{
    font-size: 40px;
  margin-top: -4px;

}
.switchmob{
background-color: var(--bgblue);
  border-bottom: 0px solid #fff;
  text-align: right;
  padding: 0px 20px;
  color:#ffffff;
  height: 40px;
  padding-top: 4px;
  width:100vw;
  z-index: 2;
}
.switchmob a, .switchmob ins{
    color:#ffffff;
    font-weight:500;
    display:inline-block !important;
}
.switchmob a.act{
     font-weight:800;
}
.switchmob ins{
    float: left;
    font-weight: 400;
    text-transform: uppercase;
  font-size: 13px;
}
#mobinfo > span{
    padding-right:40px;
}
#subtpic.sm{
    font-size: 13px;
    padding-right: 30px;
    line-height: 16px;
}
#menubut{
    position: absolute;
    top: 34px;
    width: 30px;
    scale: 1.2;
    cursor:pointer;
        top: 18px;
    right:20px;
}
#menubut .toggle-icon{
        width: 30px;
}
.mob25 #mobtop #hublogo{
   /* padding: 0px 20vw;*/
}
#hubbodyN::before{
    content:'';
    width:35%;
    height:100%;
    background-color: var(--darkblue);
    display: block;
    position: absolute;
}
.hub article{
margin-left:-40px;
/*height: 77vh;*/
margin-bottom:50px;
}
.hub article .entry-content{
    padding-left: 40px;
    margin-top:0px;
    padding-top:30px;
    padding-bottom:30px;
    width: 100%;
}
.mob25 .hub article, .mob25 .hub article .entry-content{
    margin-left: 0px;
    padding:0px;
    max-width:100% !important;
    padding-bottom: 20px;
}
.shadowcontent{
width: 110vw;
  height: 200px;
  margin-left: -6vw;
  background-color: #ffffff;
  box-shadow:  -1px 55px 74px 73px rgba(35, 31, 174, 0.06);
  margin-top: -180px;
  margin-bottom: 50px;

}
.hubswitch{
font-size: 14px;
     background-color:var(--lightblue);
     margin:0px 40px 20px 0px;
     width:calc(100% -  40px);
     padding:20px;
     border-radius:10px;
     color:var(--darkblue);
     border: 1px solid var(--lightblue);
     position: relative;
     margin-right:40px;
}
.hubswitch b{
 color:var(--titlegrey);
font-size: 24px;
margin-right:20px;
font-weight: 600;
vertical-align: top;
}
.hubswitch > span{
display:inline-block;
    width:calc(90% - 105px);
    line-height:20px;
    vertical-align: bottom;
}
.mob25 .hubswitch > span{
    display:none;
}
.mob25 .hubswitch > .switch, .mob25 .switch, .mob25 .hubswitch > b{
    display:inline-block;
    color: #ffffff;
}   

.entry-content  b, .entry-content  strong{
font-weight: 600 !important;
}
b.blue{
    color:var(--bgblue);
    display:unset !important;
}
.hubslide, .hubgo, .subslide{
    border-radius:20px;
    background-color:#ffffff;
    padding:40px 40px 40px 40px;
    margin-right:40px;
    box-shadow: 0 0 19px rgba(35, 31, 174, 0.2);
    vertical-align:top;
    width: max-content;
   /* max-height: calc(100vh - 244px);
    transition: all 3s ease-in-out;*/
    
}
b.line{
    border-bottom: 1px solid var(--titlegrey);
}
.hub .phone b{
    padding-left:30px !important;
}
.hubslide.hide{
    display:none !important;
}
.hubslide.noslide{
    box-shadow: unset;
     border-radius:unset;
     max-width:100% !important;
     padding:40px 0px;
}
.hubcont{
    width: max-content;
    transition: all 1s ease-in-out;
}
.mob25 .hubcont{
    width:100%;
}
.hubslide.sub ul{
    margin-top:20px;
}
.hubcont .hubslide{
    display: inline-block;
     max-width: 470px;
 position: relative;

}
.hubcont .hubslide.act, .hubcont .hubslide.activeloop {
    opacity:1;
  } 
.page-numbers{
  outline-width:0px;
}
.hubcont .hubslide{
        opacity:0.4;
}
#cont5 .hubslide{
     opacity:1;
     display:none;
     width:90%;
     z-index: 1;
  background-color: transparent;
}
#cont5 .hubslide.slide0{
      width:100%;
}
#cont5 .hubslide.act{
    display:block;
}
#cont5 .faqblock{
   position:relative;
   margin-top:40px;
   padding-bottom:40px;
}
#cont5 .faqblock span{
display:block;
    width:45%;
    color:var(--titlegrey);
    padding:10px 0px;
    border-bottom: 0.5px solid var(--bgblue);
    padding-left: 30px;
    cursor:pointer;
}
#cont5 .faqblock span h5{
     font-size: 15px;
     margin:10px 0px;
}
#cont5 .faqblock p:empty{
    display:none;
}
#cont5 .faqblock span.act{
     color:var(--bgblue);
}
#cont5 .faqblock span::before{
    content: url("infeez/hubpages/faq+.svg");
    padding-right: 16px;
    font-size: 16px;
    width: 30px;
    text-align:center;
    display:inline;
    margin-left:-30px;
}
#cont5 .faqblock span.act::before{
     content: url("infeez/hubpages/faqx.svg");
}
#cont5 .faqblock span.act > div{
    display:block;
    top: 0px;
  top: unset;
  position: relative;
  margin-right: -120%;
  width: 110%;
  float: right;
}
#cont5 .faqblock span > div{
    position:absolute;
    width:50%;
    right:20px;
    color:var(--titlegrey);
    display:none;
    box-shadow: 0 0 19px rgba(35, 31, 174, 0.2);
    padding:20px 40px 40px 40px;
    border-radius:20px;
    background-color: #fff;
}
.mob25 #cont5 .faqblock span{
    width:100%;
    background-color: #fff;
}
.mob25 #cont5 .faqblock span.act > div{
    display: block;
  top: unset;
  position: relative;
  width: 100%;
  padding: 20px;
  right: unset;
  box-shadow: none;
  float: none;
  padding: 0px;
  margin-left: -3px;
  padding: 10px 0px;
}
.mob25 #cont5 .faqblock span.act > div h5{
    display:none;
}
.mob25 .hubcont{
    transform: none !important;
}
.mob25 .hubcont .hubslide.act, .hubcont .hubslide.activeloop, .mob25 .hubcont .hubslide.activeloop{
 opacity:1;
  display:block;
}
.mob25 .hubcont .hubslide{

    display:none;
}
#cont0 .hubslide {
    max-width: 600px;
    opacity:1;
}
.hubslide.sub{
    position: absolute;
    left:500px;
    top: 0px;
     opacity:1;
     display:none;
     z-index: 10;
}
.noslide .hubslide.sub{
    float: right;
}
.p72531 .hubslide.sub{
    width: 60%;
float:unset;
  position: relative;
  top: unset;
  left: unset;
  max-width: unset;
  margin-top: 40px;
  margin-right: 10%;
  margin-left: 50px;
}
.mob25 .p72531 .hubslide.sub{
     width: 100%;
     margin:10px 0px;
     box-shadow:unset;
     float:none;
}
.mob25 .hubslide,.mob25 .hubgo, .mob25 .subslide{
border-radius: 0px;
  background-color: #ffffff;
  cursor: pointer;
  padding: 0px;
  margin-right: 0px;
  box-shadow:unset;
  vertical-align: top;
  width: 100%;
}
.selnav.selected{
    width: 25%;
    display:inline-block;
}
#cont0 .hubslide > *{
   opacity:1;
}
#cont4 .next.page-numbers, #cont4 .dot{
    display:none !important;
}
.p72528 .page-numbers, .p72528 .next.page-numbers.topic{
    display:none;
}
#furniture{
    width: 275px;
}
.mob25 #furniture{
    width:auto;
    z-index: 1;
    position: relative;
}
.slide0 .restart{
    display:none !important;
}
.hubslide .restart{
    background-color:var(--boxiegreen) !important;
    display:none !important;
}
.hubslide.colw{
 max-width: calc( 1470px * 0.65) !important;
}
.hubslide.i50vw{
 max-width: 50vw !important;
}
.hubslide h2{
    text-align:center;
}
#cont0{
max-width:100% !important;
}
#cont0 .buts{
    text-align: center;
}
.h4a{
    cursor:pointer;
}
.topicbut{
    border:1px solid var(--lightblue);
    padding:40px;
    border-radius:10px;
    margin:20px;
    display: inline-flex;
    position:relative;
    font-size: 20px;
  font-weight: 700;
  text-align:center;
      transform: scale(1);
    transition: all .5s ease-in-out;
   -moz-transition: all .5s ease-in-out;
   -webkit-transition: all .5s ease-in-out;
}
.buts .topicbut:hover{
    background-color:var(--lightblue);
     transform: scale(1.2);
}
.topicbut::before{
    content:'';
    width:50px;
    height:50px;
    background-image: url(https://www.boxie24.com/wp-content/uploads/2025/09/inv.png);
    position: absolute;
  top: -10px;
  left: -10px;
  background-size: contain;
  background-repeat:no-repeat;

}
.topicbut.items::before{
 background-image: url(https://www.boxie24.com/wp-content/uploads/2025/09/inv2.png);
}
.topicbut.label::before{
 background-image: url(https://www.boxie24.com/wp-content/uploads/2025/09/pack1.png);
}
.topicbut.pickup::before{
 background-image: url(https://www.boxie24.com/wp-content/uploads/2025/09/pick1.png);
}
.topicbut.return::before{
 background-image: url(https://www.boxie24.com/wp-content/uploads/2023/08/Truck_100x100px_blue.png);
}
.topicbut:first-of-type{
    margin-left:0px;
}
.block.col3, .block.col2 {
   display: flex;
   justify-content: space-between;
}
.block.col3 p{
     width:32%;
     white-space: normal;
     border:1px solid var(--lightblue);
     padding:25px;
     border-radius:10px;
     margin-top:20px;
}
.block.col2 span, .block.col2 .subslide, .block.inv .subslide{
 width:50%;
 padding-right:10px;
  white-space: normal;
}
.mob25 .block.col3 p, .mob25 .block.col2 span, .mob25 .block.col2 .subslide, .mob25 .block.inv .subslide, .mob25 .hubslide .block {
  width: 100% !important;
  max-width: 100% !important;
  white-space: normal;
  border: unset;
  padding: 0px;
  border-radius: 0px;
  margin-top: 0px;
}
.mob25 .hubslide .block{
    margin-bottom:20px;
}
.block.inv .subslide{
    display:inline-block;
    width: 45%;
    margin-left:20px;
}
.block.col2 span:last-of-type{
     padding-right:0px;
}
.fur .block.col2 span{
    width: 60%;
}
.fur .block.col2 img{
    width:40%;
}
.block.col3 p b{
    display:block;
}
.block p img, .block span img{
margin-top: 20px;
}
.block span:last-of-type img{
    float: right;
    margin-top: 4px;
}
.mob25 .block span:last-of-type img{
    float:unset;
    width:100%;
    margin:20px 0px;
}
.hubslide.act > *{
     opacity:1 !important;
}
.hubslide .series{
 font-weight:300;
 color:var(--bgblue);
display:block;
    border: 1.5px solid var(--bgblue);
    width: max-content;
    padding: 4px 10px;
    border-radius: 6px;
    margin-bottom:20px;
}
.hubslide, .hubslide p{

    font-size: 15px;
  line-height: 24px;
}
.hubslide h4{
    font-size:24px;
    font-weight:400;
    margin-top:0px;
    margin-bottom:20px;
}
.hubslide.sub h4{
    font-size: 15px;
  line-height: 24px;
  margin-bottom:0px;
   display:block;
    font-weight:700 !important;
}
.hubslide.sub h4 b{
      font-weight:700 !important;
}
.mob25 .hubslide h4, .mob25 .hubslide h4 b{
    font-weight:900 !important;
    line-height: 30px;
}
.hubslide h4 ins:not(.faq){
    color: var(--boxiegreen);
    border:2px solid var(--boxiegreen);
  padding: 4px 8px 5px 8px;
  font-size: 18px;
  font-weight: 700;
  margin-right: 16px;
  border-radius: 5px;
  line-height: 15px;
  margin-top: -10px;
  display: inline-block;
  vertical-align: bottom;
}
.mob25 .hubslide h4 ins{
    display:none;
}
#cont5 h4 ins{
border:0px;
margin-right:0px;
width: 40px;
  height: 30px;
  display: inline-block;
  margin-bottom: -5px;
    background-size: contain;
    background-repeat:no-repeat;
  background-image: url(infeez/hubpages/icon-question.svg);
}
.mob25 #cont5 h4 ins:not(.faq){
    margin-bottom: 0px;
}
#cont4, #cont5{
    width: calc(100% - 40px);
    
}
#cont4 .slide1 > *{
    z-index:1;
}
.selnav{
    position:relative;
}
/*#cont4 .slide1::after, #cont5::after{
    content:'';
    display:block;
    position:absolute;
    width: 60%;
    height:60%;
    right:0px;
    bottom:-150px;
    background-size: contain;
    background-repeat:no-repeat;
  background-image: url(infeez/hubpages/packing-green.svg);
  opacity: 0.1;
  background-position-x: right;
}
 #cont5::after{
    background-image: url(infeez/hubpages/icon-question.svg);
    bottom:0px;
 }*/
 #primary.cont4::after,  #primary.cont5::after{
     content:'';
    display:block;
    position:absolute;
    width: 60%;
    height:60%;
    right:0px;
    bottom:-150px;
    bottom:0px;
    background-size: contain;
    background-repeat:no-repeat;
  background-image: url(infeez/hubpages/packing-green.svg);
  opacity: 0.1;
  background-position-x: right;
 }
 #primary.cont5::after{
    background-image: url(infeez/hubpages/icon-question.svg);
    bottom:0px;
 }
  .mob25 #primary.cont4::after,  .mob25 #primary.cont5::after{
    content:unset;
  }
.hubslide.p72531 h4 ins{
    border:unset;
      padding: 0px;
}

.hubslide h4 ins.vink{
    border-radius: 50%;
    width:30px;
}
.hubslide h4 ins.vink::before{
    background-size: 130%;
    margin-left: -5px;
    background-position-x: -6px;
  background-position-y: -8px;
}
.hubslide .block{
white-space: nowrap;
}
.hubslide .block.inv{
    padding-top:0px;
    max-width: 100%;
}
.hubgo{
text-align: center;
  display: inline-block;
  width: 270px;
  height: 230px;
  margin-top: 30px;
  padding-top: 130px;
  background-image: url(infeez/Pickuppages/pickup-large.svg);
  background-size: auto 100px;
  background-position: center 30px;
  background-repeat: no-repeat;
  border: 1px solid #ffffff;
}
.hubgo:last-of-type{
    background-image:url(infeez/Pickuppages/return-large.svg);
    margin-right:0px;
}
.hubgo:hover{
    border-color: var(--bgblue);
}
.mob25 .hubgo{
    background-image:none !important;
    height:auto;
    margin-top:5px;
    padding-bottom:0px;
}
.mob25 .hubgo:hover{
border-color: #ffffff;
}
.mob25 .hubgo:first-of-type, .mob25 .hubslide a.button:first-of-type{
    margin-top:20px;
}
.mob25 .hubgo a.button:not(.phone), .mob25 .hubslide a.button:not(.phone){
    background-color: var(--bgblue)  !important;
    color:#ffffff !important;
    border-color: var(--bgblue);
    width:100% !important;
    border-radius:6px;
    margin:0px;
    padding:16px !important;
    text-align:center;
}
.mob25 a.button.phone{
    width: fit-content !important;
}
.mob25 .block .hubgo a.button{
margin:0px !important;
}
.mob25 .hubslide a.button, .mob25 .hubslide #login{
    margin:40px 0px 20px 0px !important;
    display: block !important;
}
.page-numbers > *{
    background-image:none !important;
    padding: 4px 20px 6px 20px !important;
    margin-top:20px;
    min-width:auto !important;
}
.mob25 .page-numbers{
    width: 100%;
  display: flex;
  justify-content: space-between;
}
.mob25 .page-numbers.restart{
    display:none;
}
.mob25 .page-numbers > *{
width:16px;
height:16px;
min-width: 16px !important;
    display:inline-block;
}
.mob25 .page-numbers.prev, .mob25 .page-numbers.next{
    background-color:transparent;
  background-size: contain;
height:30px;
  background-repeat: no-repeat;
  width:100px;
}
.mob25 .page-numbers.prev{
 background-image: url(infeez/hubpages/prevslide.svg) !important;
   background-position: left ;
}
.mob25 .page-numbers.next{
     background-image: url(infeez/hubpages/nextslide.svg) !important;
       background-position: right ;
}
.mob25 .page-numbers .dot{
padding:0px !important;
    border-radius:50%;
margin:5px;
margin-top:27px;
    background-color:var(--lightblue);
}
.mob25 .page-numbers .dot.act{
     background-color:var(--bgblue);
}
.dot.sub0{
    display:none;
}
.switch{
     background-color:#ffffff;
     position:absolute;
     right:0px;
     top: 0px;
     height: 100%;
     width: 100px;
     background-size: 23%;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 10px;
    padding: 20px 0px 20px 40px;
    border-top-right-radius:10px;
}
.switch.that{
    margin-top: 60px;
    background-color: #ffffff;
    display:none;
    padding-top:0px;
    background-position-y: top;
    border: 1px solid var(--lightblue);
    border-top:0px;
    padding-bottom: 10px;
    margin-right:-1px;
    margin-left:-1px;
    height: unset;
    border-top-right-radius:0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 102px;
}
/*.hubswitch .switch:before{
    content:'';
    font-size:16px;
       height:20px;
   width:20px;
  position: relative;
  top: 30%;
  left: 40%;
}*/
.switch.this:after{
    content:'';
    display:block;
   height:20px;
   width:20px;
   background-image:url('infeez/arrow_blue_down.svg');
  background-size: 70%;
  position: absolute;
  top: 24px;
  right:10px;
  background-repeat: no-repeat;
  background-position-y: center;
}
.mob25 .hubswitch, .mob25 .switch{
    background-color:transparent;
    border:0px;
}
.mob25 .hubswitch{
    padding: 20px 0px !important;
    max-width:100%;
    width:100%;
    margin:0px !important;
    height:70px;
    min-height: unset !important;

}
.mob25  .switch{
        background-size: 20px;
    background-position-y: 22px;
    position: relative;
}
.mob25 .switch::after{
    background-image:url('infeez/arrow_white_down.svg');
    
}
.skipno{
     background-color:var(--lightblue);
     padding: 25px 40px 15px 40px;
     width:100%;
     position:absolute;
     left:0px;
     right:0px;
     bottom:0px;
}
.skip{
     background-color:var(--lightblue);
     padding: 25px 40px 15px 40px;
     width:calc(100% - 334px);
     position:relative;
     margin-left:-40px;
     width:100%;
     z-index:1;
   /* width: calc(100vw - 530px) !important;*/
}
.skip.abs{
    position:absolute;
    bottom: 0px;
}
.skip .icon{
    height:200px;
    width:175px;
    
    background-size:cover;
    background-repeat:no-repeat;
    background-position: bottom right;
    position:absolute;
    right:50px;
    bottom:0px;
    z-index:10;
}
.skip .icon.home{ background-image:url(https://www.boxie24.com/wp-content/uploads/2025/09/Image-employee-1.png);
}
.skip .icon.mid{
    right:100px;
    width: 400px;
    background-position-y:top;
}
.skip .icon.icon2{
    height: 300px;
    background-size: contain;
    right:50px;
}
.skip .icon.icon3{
right: 100px;
  width: 200px;
  background-position-y: bottom;
  height: 400px;
  background-size: contain;
  }
.skip .icon.icon5{
    height: 250px;
    right:100px;
    width:250px;
}
.skip .link{
    padding:20px;
    padding-left:60px;
    border: 1px solid var(--titlegrey);
    border-radius: 10px;
    opacity:0.4;
    font-size: 14px;
    display:inline-block;
    margin-right:20px;
    line-height: 20px;
    visibility: hidden;
}
.skip .link::before, .link.nofood::before{
      content:'';
      margin-left: -40px;
    background-image: url(infeez/hubpages/Icon-FAQ.svg);
     background-size: 80%;
     width:30px;
     height:30px;
     display:inline-block;
     margin-right:10px;
     vertical-align: middle;
     background-repeat: no-repeat;
}
.skip .link:first-of-type::before{
    background-image: url(infeez/hubpages/Icon-Alldocuments.svg);
    background-size: 60%;
  background-position-y: 4px;
}
#primary > .link.nofood{
    padding-bottom:40px;
    
}
#primary > .link.nofood::before{
    margin-left:0px;
}
.skip.tog .link{
    display:none;
}
.skip.tog .link.nofood{
    display:block;
    visibility: visible;
}
.skip .link.nofood{
max-width: 70%;
display:none;
border:unset;
 padding:10px;
    padding-left:60px;
}
.skip .link.nofood b{
 
}
.skip .link.nofood::before, .link.nofood::before{
background-image: url(infeez/hubpages/Isolation_Mode.svg);
}
.skip .slogan{
    text-align:center;
    line-height:18px;
    float:right;
    font-size: 12px;
    font-style: italic;
    margin-right: 200px;

}
#secondary.hub{
    width: 334px;
    color:#ffffff;
    margin-top:0px;
    padding:40px;
    padding-right:10px;
    height: 100%;
    position:relative;
    display:inline-block;
}
.mob25 #secondary.hub{
    background-color:var(--darkblue);
    min-height:100vh;
    width:100vw;
    display: none;
}

.mob25 #secondary.hub.open{
    margin-left:0px;
    display:block;
    margin-top: 0px;
    padding-top:20px !important;
     padding-left: 20px;
}

.mob25 #secondary.hub > *{
   font-size:16px !important;
}
.mob25 #secondary.hub nav{

}
#secondary.hub nav{
    margin-bottom:40px;
}
#secondary.hub nav h4{
    font-weight: 700;
    color:var(--boxiegreen);
    font-variant: all-small-caps;
  letter-spacing: 1px;
}

#secondary.hub nav ul{
list-style: none;
margin:0px;
padding-left:30px;
font-size:14px;
line-height:30px;
}
#secondary.hub nav ul li{
    opacity:0.5;
    cursor:pointer
}
#secondary.hub nav ul li:hover{
     opacity:1;
}
#secondary.hub nav ul li.visli, #secondary.hub .nav.done.active ul li, .nav.done.activeloop ul li{
     opacity:1 !important;
}
.nav.activeloop ul.hidden{
    display:block !important;
}
li.visli.act{
    color:var(--boxiegreen);
}
#secondary.hub nav ul li::before{
    content:'';
    background-image: url(infeez/Pickuppages/checkmark-green-big.svg);
     background-size: cover;
     width:14px;
     height:14px;
     display:inline-block;
     margin-right:10px;
     vertical-align: middle;
}
#secondary.hub nav ul .li0{
    display:none;
}
#secondary.hub .happy{
font-size:14px;
font-weight:300;
line-height:20px;
    border-radius: 6px;
    background-color:var(--bgblue);
    position:fixed;
    margin-right: 60px;
    bottom:40px;
    text-align:center;
    padding:20px;
    min-height: unset;
    width: 254px;
}
#secondary.hub .happy.shift{
    position:relative;
    bottom:unset;
}
#secondary.hub .happy b{
    font-weight:500;
    line-height:30px;
    display:block !important;
}
.mob25 .happy{
    padding:40px 0px;
    line-height:20px;
}
.mob25 .happy b{
    width:100%;
    display: block;
     line-height:26px;
}
.needhelp{
color:var(--bgblue);
    padding:40px;
    background-color: var(--lightblue);
    border-radius:10px;
     line-height:20px;
    position:relative;
    overflow:hidden;
}
.needhelp::after{
    content:'';
     position:absolute;
   width: 150%;
  height: 150%;
  right: -50%;
  top: -30%;
  background-image: url('infeez/hubpages/Icon-FAQ.svg');
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
    transform: rotate(-15deg);
  opacity: 0.2;
}

.needhelp h3{
font-size:20px;
    color:var(--bgblue);
    margin:0px;
    margin-bottom:10px;
}
.needhelp a{
    margin:0px;
}
.happy.shiftNO ins{
    display:none !important;
}
#secondary.hub .happy::before{
    content:'';
    width: 50px;
    height:50px;
    background-color:var(--lightblue);
    background-image:url(https://www.boxie24.com/wp-content/uploads/2024/10/helpbarguy-e1728472744847.png);
    background-size: cover;
    border-radius:50%;
    position:relative;
    display: block;
    margin:-40px auto 10px auto;
}
.hub .nav h5{
    font-weight: 500;
    cursor:pointer;
    margin-bottom:0px;
    color: var(--bgblue);
    margin-top:0px;
    font-size:14px;
}
.hub .nav.active h5, .hub .nav.done h5, .hub .nav.activeloop h5{
    color: #ffffff;
}
.hub .nav h5::before{
    content: '';
    width:30px;
    height:25px;
    display:inline-block;
    background-image:url(infeez/truck.png);
    background-size: auto 15px;
    background-repeat: no-repeat;
    background-position: left bottom;
    opacity:0.5;
}
.hub .nav.active h5::before, .hub .nav.activeloop h5::before{
     opacity:1;
}
.hub .nav[data-icon="pickup"] h5::before{
    background-image:url(infeez/pickup-white.png);
}
.hub .nav[data-icon="return"] h5::before{
    background-image:url(infeez/return-white.png);
}
.hub .nav[data-icon="label"] h5::before{
    background-image:url(infeez/icon-inventory.png);
}
.hub .nav[data-icon="pack"] h5::before{
    background-image:url(infeez/packaging-white.png);
}
.hub .nav[data-icon="faq"] h5::before{
    background-image:url(infeez/menu-faq.png);
}
.hub .nav[data-icon="terms"] h5::before{
    background-image:url(infeez/menu-tems.png);
}
.subslide h4 ins.inv{
    border:unset;
    min-width:22px;
    overflow:visible;
    margin-bottom: -4px;
    padding:0px;
}
.subslide h4 ins::before{
    background-repeat:no-repeat;
}
.subslide h4 ins.inv::before{
    content:'';
    width:22px;
    height:30px;
    width: 30px;
  height: 38px;
    display:block;
    background-image:url(https://www.boxie24.com/wp-content/uploads/2025/09/inv2-226x300.png);
    background-size: cover;
  background-position-y: bottom;
}
.subslide .block.col2{
    max-width: 600px;
}
.hub .nav.done h5::after{
 content: '';
    width:40px;
    height:10px;
    display:inline-block;
    background-image:url(infeez/vinkwit.svg);
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: center;
	position:relative;
}
.hub .nav h5::before{

}
h4 ins.pack::before, h4 ins.ta::before{
    content:'';
    display:inline-block;
    height:30px;
    width:30px;
    width: 30px;
  height: 38px;
    margin-bottom: -4px;
    background-size: contain;
  background-position-y: bottom;
    background-image: url(infeez/hubpages/packing-green.svg);
    background-image: url(https://www.boxie24.com/wp-content/uploads/2025/09/Frame.svg);

}
h4 ins.ta{
border:unset !important;
padding:0px !important;
}
h4 ins.ta::before{
background-position: left bottom;
background-repeat:no-repeat;
 background-image: url("infeez/hubpages/Icon terms and conditions.webp");
}
.noslide nav{
margin-top:30px; 
}
.subnav.label, .subnav.inv, .subnav.faq{
    background-color:#ffffff;
    cursor:pointer;
}
.p72528 .selnav, .selnav.faq{
width: 100%;
max-width:500px;
display: inline-block;
margin-top: 0px;
white-space: wrap;
max-width:unset;
}
.p72528 .selnav h4, .p72528 .selnav p{
    max-width:60%;
}
.p72528 .selnav p{
    margin-bottom:40px;
}
.mob25 .subnav.inv, .mob25 .p72528 .selnav h4, .mob25 .p72528 .selnav p, .mob25 #cont4, .mob25 #cont5 .subnav.faq, .mob25 .subnav.label, .mob25 #furniture > li, .mob25 #cont5, .mob25 #cont5 .hubslide{
    max-width:100% !important;
    width:100% !important;
}

.subnav.label:not(.act), #furniture > li, .subnav.inv, .subnav.faq{
position:relative;
    width:40%;
    display:inline-block;
    box-shadow: 0 0 19px rgba(35, 31, 174, 0.2);
    margin: 10px 20px 10px 0px;
    border-radius:6px;
    padding: 30px;
    padding-left:100px;
    line-height:30px;
    font-size: 16px;
  font-weight: 600;
}
.subnav.inv{
    display:block;
    width:100%;
    padding: 20px;
    padding-left:100px;
    display: inline-block;
  width: 40%;
  max-width: 475px;
  vertical-align:top;
  padding: 40px 20px 40px 100px;
  cursor:pointer;
}
 .subnav.faq{
    padding: 40px 20px 40px 100px;
 }

#furniture > li{
    list-style: none;
    width:100%;
    display:block;
    font-size: 15px;
  line-height: 24px;
  font-weight: 400;
}
.mob25 #furniture > li{
    box-shadow:none;
}
.selnav.selected .subnav.label:not(.act){
    display:none;
}
.subnav.label i, .subnav.inv i, .subnav.faq i{
        font-size: 16px;
  font-weight: 300;
  font-style: normal;
  display:block;
}
.mob25 .subnav.label i{
    display:none;
}
.subnav.faq i{
    font-size: 14px;
    line-height:20px;
}
.mob25 .subnav.faq i, .subnav.inv i, .subnav.faq i{
    display:none;
}
.subnav.inv:first-of-type{
    /*margin-top:40px;*/
}
.subnav.label.act, #furniture > li{
    border:1px solid var(--bgblue);
    width:100%;
    border-radius:6px;
    padding:8px 20px;
    color:var(--bgblue);
    text-align:center;
     box-shadow: 0 0 19px rgba(35, 31, 174, 0.2);
     margin-top:10px;
}
#furniture > li:not(.act){
     color:var(--titlegrey);
     border:unset;
}

.mob25 #furniture > li.act{
    background-color:var(--bgblue);
    color:#ffffff;
     border:1px solid var(--bgblue);
}
.subnav.label.act i{
    display:none;
}
 .mob25 .subnav.label.act{
    display:none;
}
.mob25 #furniture li:not(.act) {
    box-shadow: unset;
    background-color:#ffffff;
    color:var(--bgblue);
     border:1px solid var(--bgblue);
}

.mob25 .fur .block.col2 img{
        width:100%;
}
.subnav.label:not(.act) ins, .subnav.inv ins, .subnav.faq ins{
position:absolute;
    left: 20px;
  top: 30px;
width: 100px;
height:60px;
 background-image: url(infeez/hubpages/furniture_chair.svg);
display: inline-block;
background-repeat:no-repeat;
vertical-align: bottom;
  background-position-y: bottom;
  margin-bottom: -20px;
}
.mob25 .subnav.inv{
    padding-left:80px;
}
.mob25 .subnav.inv ins{
    top: 10px;
    height: 40px;
    width:40px;
}
.subnav.label ins.electronics{
     background-image: url(infeez/hubpages/furniture_electronics.svg);
}
.subnav.label ins.carpets{
     background-image: url(infeez/hubpages/Furniture_mattress.svg);
}
.subnav.label ins.smallitems{
     background-image: url(infeez/hubpages/furniture_smallitems.svg);
}
.subnav.label ins.label{
     background-image: url(infeez/hubpages/furniture_label.svg);
}
.subnav.faq ins{
  background-size: 50%;
}
.mob25 .subnav.faq ins{
    margin-top:-10px;
    
}
.subnav.faq ins.res{
    background-image: url(infeez/hubpages/icon-calndr.svg);
    background-size: 45%;
  background-position-y: top;
}
.subnav.faq ins.pu{
    background-image: url(infeez/hubpages/icon-pu.png);
    background-size: 70%;
  background-position: -5px top;
}
.subnav.faq ins.stor{
    background-image: url(infeez/hubpages/icon-stor.png);
     background-size: 70%;
     background-position-x: -6px;
}
.subnav.faq ins.re{
    background-image: url(infeez/hubpages/Icon-boxes.webp);
    background-size: 60%;
  background-position-y: center;
}
.subnav.faq ins.pay{
background-position-y: top;
    background-image: url(infeez/hubpages/icon-pay.svg);
}
.subnav.faq ins.ga{
    background-image: url(infeez/hubpages/icon-ga.svg);
    background-position-y: top;
}
.subnav.inv ins{
  top: 20px;
width: 80px;
  height: 60px;
background-size:contain;
background-position-x: 30%;
}
.mob25 .subnav.inv, .mob25 .subnav.label{
    /*box-shadow:unset;*/
    padding-top: 20px;
    padding-bottom:20px;
    line-height: 26px;
}
.mob25 .subnav.label{
    padding-left: 70px;
}
.mob25 .subnav.label ins{
    height:40px;
    top:10px;
    width: 50px;
  margin-left: -10px;
}
.subnav.inv ins.invent{
    background-image:url(https://www.boxie24.com/wp-content/uploads/2025/09/inv2-226x300.png);
}
.subnav.inv ins.pack{
    background-image:url(https://www.boxie24.com/wp-content/uploads/2025/09/Frame.svg);
}
.subnav.inv ins.faq{
    background-image:url(https://www.boxie24.com/wp-content/uploads/2025/09/Icon-FAQ-lightblue.svg);
}
.subnav.inv ins.ta{
    background-image:url(https://www.boxie24.com/wp-content/uploads/2025/09/Icon-terms-conditions-yellow.svg);
    background-size: 75%;
}
.mob25 .subnav.inv ins.ta{
     background-size: 100%;
}
.hub .nav.active h5::before, .hub .nav.activeloop h5::before{
    opacity:1;
}
form{
    margin: 20px 0px !important;
}
.button, input{
    padding: 8px 20px 8px 20px !important;
    font-size: 14px !important;
}
input.wpcf7-text{
  border: 1px solid var(--lightblue) !important;
  font-size: 14px;
  padding: 10px 20px;
  border-radius: 30px  !important;
  margin-bottom:10px;
}
input:not([type="submit"]), textarea{
    border-radius:6px !important;
    background-color: #ffffff !important;
    border: 1px solid var(--lightblue);
  font-size: 14px;
}
inputNOT{
    display:none !important;
}
/*.button.pack:before{
     content: '';
    width:40px;
    height:20px;
    margin-bottom: -4px;
    display:inline-block;
    background-image:url(infeez/packaging-white.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
	position:relative;
}*/
.slide5 ul{
list-style-type: none;
}
.slide5 li:before{
    content: '';
    background-image: url(infeez/hubpages/per.svg);
    display: inline-block;
    margin-left: -30px;
      width: 20px;
      height: 20px;
      background-repeat: no-repeat;
      background-size: contain;
      margin-right: 10px;
      margin-top: 10px;
  margin-bottom: -5px;  
}
.slide5 li.frag:before{
    background-image: url(infeez/hubpages/frag.svg);
}
.slide5 li.sta:before{
    background-image: url(infeez/hubpages/upr.svg);
}

